/*========================================================================================================
                                                    HTML
========================================================================================================*/
html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-align: center;
}

h1,h2,h3,h4,h5 {
    color: orange;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
}

p,li {
/*    color: black;  */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: lighter;    
}

/*========================================================================================================
                                                MAIN CONTENT
========================================================================================================*/
#main-content {
    width: 100%;
    height: auto;
    min-height: 1600px;
    padding: 120px 0 0 0;
    margin-bottom: -400px; /* Footer Fix */
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            CONTENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#banner {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-top-style: double;
    border-bottom-style: double;
    border-color: black;
    border-width: medium;
    background-color: orange;
}

#banner h1 {
    font-size: 40px; 
    text-decoration: underline;
    color: white;
}

#banner ul {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    display: block;
/*    background-color: red;*/
}

#banner ul li {
    height: auto;
    width: 20%;
    padding: 0 2.5%;
    margin: 0 auto;
    display: inline-block;
    height: auto;
/*    background-color: red;*/
    vertical-align: middle;
    word-wrap: break-word;
}

#banner ul li a h1:hover {
    color: black;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.clearfooter { /* Footer Fix */
    height: 400px;
    clear: both;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #banner h1 {font-size: 25px;}
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    #banner ul li {width: 45%;}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    #banner h1 {font-size: 18px;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    
}